#menu li.mnu1 { background:url(../_img/_pt/mnuHome.png); width:74px; }
#menu li.mnu2 { background:url(../_img/_pt/mnuPesqAv.png); width:152px; }
#menu li.mnu3 { background:url(../_img/_pt/mnuDir.png); width:100px; }
#menu li.mnu4 { background:url(../_img/_pt/mnuAjuda.png); width:75px; }
#menu li.mnu5 { background:url(../_img/_pt/mnuProjects.png); width:100px; }

#menu li.mnu1-sel { background:url(../_img/_pt/mnuHome_sel.png); width:74px; }
#menu li.mnu2-sel { background:url(../_img/_pt/mnuPesqAv_sel.png); width:152px; }
#menu li.mnu3-sel { background:url(../_img/_pt/mnuDir_sel.png); width:100px; }
#menu li.mnu4-sel { background:url(../_img/_pt/mnuAjuda_sel.png); width:75px; }
#menu li.mnu5-sel { background:url(../_img/_pt/mnuProjects_sel.png); width:100px; }

span.rssLinkBox { background:url(../_img/_pt/rssLink.png); width:170px; }
.frmOrder .btnBox { background:url(../_img/_pt/btnActualizar.png);}

/*	DETAIL	*/
#detailBox .lnkViewBox a { background:url(../_img/_pt/btnView_w.png)}
#info2Box .lnkViewBox a { background:url(../_img/_pt/btnView.png)}
